@charset "utf-8";

@font-face
{
font-family: "Arial", arial;
}

@font-face
{
font-family: OpenSansLight;
src: url(fonts/osl.ttf);
}

@font-face
{
font-family: OpenSans;
src: url(fonts/osr.ttf);
}

@font-face
{
font-family: CnL;
src: url(fonts/cl.ttf);
}

body {
background-color: #FFFFFF;
}

.nav-viewport {
	
	position:fixed;

	top:0px;
	
	width:100%;
	max-width:1400px;
	
	border:0px solid red;
	
	
	left:0px;
	right:0px;
	margin: 0 auto;
	height:70px;
	
	border-bottom:1px solid black;
	
	z-index:6;

}

#content{
	width:100%;
	max-width:1050px;
	border:0px solid red;
	margin-left:auto;
	margin-right:auto;
	margin-top:120px;

}

	hr {
			
		border:none;
		color: #333;
		background-color: #333;
		height:1px;
		/*width:1234px;*/
		width:592px;
		margin:0 auto;
		margin-top:50px;
		margin-bottom:50px;
		
	}
	
	p	{
		font-family:"OpenSansLight", Arial;
		color:#333333;
		font-size:14pt;
		line-height:1.6;
		margin:20px;
		width:480px;
		display:inline-block;
		vertical-align: top;
	}
	
	p.long	{
		
		width:1000px;
		margin-top:0px;
		
	}
	
	.bold	{
		
		font-weight:bold;
		
	}
	
/*	.butan	{
		
		border:1px solid #696969;
		border-radius:10px;
		display:flex;
		justifu-content:center;
		margin: 0 auto;
		
	}	*/


/*		MAX SCREEN WIDTH		*/

@media only screen and (max-width:1330px) {

	.nav-viewport {
		
		

		top:0px;
		
		width:100%;
		height:70px;
		max-width:1400px;
		
		border:0px solid red;
		
		
		left:0px;
		right:0px;
		margin: 0 auto;
		
		border-bottom:1px solid black;

	}
	
		hr {
		width:592px;
		
	}
	

}

/*		MED SCREEN WIDTH		*/

@media only screen and (max-width:1200px) {

	#content{
		width:100%;
		max-width:635px;
		border:0px solid red;
		margin-left:auto;
		margin-right:auto;
		margin-top: 150px;

	}
	
	.nav-viewport {
		
		position:absolute;

		top:0px;
		
		width:100%;
		height:70px;
		max-width:1400px;
		
		border:0px solid red;
		
		
		left:0px;
		right:0px;
		margin: 0 auto;
		
		border-bottom:1px solid black;

	}
	
		hr {
			
		width:592px;
		
	}
	
		p	{
	
	width:592px;

	}
	
		p.long	{
		
		width:592px;
		margin-top:0px;
		
	}
}








/*		MIN SCREEN WIDTH		*/

@media only screen and (max-width:1000px) {

	#content{
		width:635px;
		border:0px solid red;
		margin-left:auto;
		margin-right:auto;
		margin-top: 150px;

	}
	
		.nav-viewport {
		
		position:absolute;

		top:0px;
		
		width:100%;
		height:100px;
		max-width:1400px;
		
		border:0px solid red;
		
		
		left:0px;
		right:0px;
		margin: 0 auto;
		
		border-bottom:1px solid black;

	}
	
		hr {
			
		width:592px;
		
	}
}


h1 {
font-family:"OpenSansLight", Arial;
font-size:24pt;
font-weight:normal;
/*letter-spacing:0.2em;
text-transform:uppercase;*/
color:#333333;
text-align:center;
margin-bottom:50px;
margin-left:0;
margin-top:-10px;
}

h2 {
font-size:20pt;
font-family:"OpenSansLight", Arial;
font-weight:normal;
line-height:1.6;	
color:#272727;
margin-left:20px;
}

h3 {
font-size:18pt;
font-family:"OpenSansLight", Arial;
font-weight:normal;
margin:0 auto;
text-align:center;
margin-top:-10px;
margin-bottom:40px;
/*margin-left:20px;*/
color:#696969;
}

h4 {
font-size:16pt;
font-family:"OpenSans", Arial;
font-weight:normal;
margin:20px;
margin-bottom:0px;
color:#696969;	
}

em	{
	
	font-size:16pt;
	font-family:"OpenSans", Arial;
	font-weight:normal;
	margin-bottom:0px;
	color:#1A1A1A;
	font-style:normal;
	
}

img.bigpicture	{
	
	height:70vh;
	
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	
	box-shadow: 10px 10px 50px rgba(0,0,0,0.2);
	
	-webkit-mask-image: -webkit-gradient(
    linear, right top, right bottom, 
    color-stop(0.9,  rgba(0,0,0,1)),
    color-stop(1,  rgba(0,0,0,0)));
	
}



a {
font-weight: normal;
text-decoration: none;
color: #595858;
}

a:visited {
font-weight: normal;
text-decoration: none;
color: #595858;
}

a:active {
font-weight: normal;
text-decoration: none;
color: #595858;
}

a:hover {
font-weight: normal;
color: #595858;
border-spacing: 50px 50px;
border-bottom:1px solid #595858;
}

a.dark	{
	
	color:#000000;
	
}

a.imglink:hover {
	
	text-decoration: none;
	border-bottom:none;

	}


a.home:hover {
	
	font-weight: normal;
	text-decoration: none;
	color: #595858;

	}

#bigname:hover	{
	border-left:0px solid #595858;
}

.footer	{
	
	font-family:"OpenSansLight", Arial;
	font-size:12pt;
	color:#999999;
	position:relative;
	display:flex;
	justify-content:center;
	margin:0 auto;
	margin:0 auto;
	margin-top:80px;
	margin-bottom:40px;
	width:100%;
	
}


